#Contenedor #ContenedorAuxiliar h1 {
	font-family:"tangerine", "Book Antiqua", Palatino, serif;;
	font-size: 45px;
	text-align: center;
	margin-top:30px;
	margin-bottom:7px;
}


#Cuadro2 #raya {
	background-color: #7B3CAF;
	height: 1px;
	width: 85%;
	margin-right: auto;
	margin-left: auto;
}

.FormularioTitulo {
	background-color: #C2B6E1;
	height: 46px;
	width: 530px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
}
#contact_form {
	font-family:"tangerine", "Book Antiqua", Palatino, serif;
	font-size:30px;
	margin-bottom: 40px;
	background-color: #39AAF0;
	height: 400px;
	width: 520px;
	margin-right: auto;
	margin-left: auto;
	background-color:#C2B6E1;
	padding-top: 5px;
	border-top-width: thick;
	border-right-width: thick;
	border-bottom-width: thick;
	border-left-width: thick;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #5F40AC;
	border-right-color: #5F40AC;
	border-bottom-color: #5F40AC;
	border-left-color: #5F40AC;
}


#FormularioPublicar #contact_form form fieldset {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 10px;
}
#contact_form form fieldset #name_label {
	margin-top:15px;
	display: inline-block;
	width: 80px;
	margin-right:55px;
}
#contact_form form fieldset #email_label {
	margin-top:15px;
	display: inline-block;
	width: 80px;
	margin-right:55px;
}
#contact_form form fieldset #phone_label {
	margin-top:15px;
	display: inline-block;
	width: 80px;
	margin-right:55px;
}

#contact_form form fieldset #rubro_label {
	margin-top:15px;
	display: inline-block;
	width:130px;
	margin-right:5px;
}
#contact_form form fieldset #mensaje_label {
	margin-top:15px;
	display: inline-block;
	width: 80x;
	float:left;
	margin-right:15px;
}
#contact_form form fieldset #mensaje {
	margin-top:15px;
	width: 320px;
	float:left;
}
#contact_form form fieldset #submit_btn {
	clear:right;
	margin-top:15px;
	width:200px;
	height:40px;
}
#message {
	text-align:center;
}

.error {
	display:none;
}#contact_form form fieldset #name_label {
	width: 80px;
}

.button {
	-moz-box-shadow:inset 0px 1px 0px 0px #5F40AC;
	-webkit-box-shadow:inset 0px 1px 0px 0px #5F40AC;
	box-shadow:inset 0px 1px 0px 0px #5F40AC;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5F40AC), color-stop(1, #8C7FCC) );
	background:-moz-linear-gradient( center top, #5F40AC 5%, #8C7FCC 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5F40AC', endColorstr='#8C7FCC');
	background-color:#C2B6E1;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:0;
	border:1px solid #5F40AC;
	display:inline-block;
	color:#ffffff;
	font-family:"tangerine", "Book Antiqua", Palatino, serif;;
	font-size:30px;
	font-weight:normal;
	height:40px;
	line-height:40px;
	width:100px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #5F40AC;
	margin-left:250px;
	margin-bottom:15px;
}
.button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #42307A), color-stop(1, #5F40AC) );
	background:-moz-linear-gradient( center top, #42307A 5%, #5F40AC 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#42307A', endColorstr='#5F40AC');
	background-color:#42307A;
}.button:active {
	position:relative;
	top:1px;
